The Polynomial > 一般的な話題 > トピックの詳細
dmytryl  [開発者] 2013年7月19日 8時37分
Regarding crashes under some Linux installs
My understanding is that it is some incompatibility due to an update to the shared libraries used by Steam and Polynomial. I'll try to get some fix done soon (I just got back from vacation, didn't have much internet there).

Meanwhile, you can try launching it directly without Steam, both the binaries and the scripts, that may or may not work.